Fri, 19 Aug 2022 10:41:15 CEST | login

Information for RPM qlogic-netxtreme2-alt-4.19.0+1-modules-7.14.69-1.xcpng8.2.x86_64.rpm

ID8450
Nameqlogic-netxtreme2-alt-4.19.0+1-modules
Version7.14.69
Release1.xcpng8.2
Epoch
Archx86_64
SummaryQlogic netxtreme2 device drivers
DescriptionQlogic netxtreme2 device drivers for the Linux Kernel version 4.19.0+1.
Build Time2020-09-08 09:53:11 GMT
Size1,237,352
bb6c5faa8af9454f3c4cadd5d9188308
LicenseGPL
Buildrootv8.2-base-2622-2020
Provides
config(qlogic-netxtreme2-alt-4.19.0+1-modules) = 7.14.69-1.xcpng8.2
qlogic-netxtreme2-alt-4.19.0+1-modules = 7.14.69-1.xcpng8.2
qlogic-netxtreme2-alt-4.19.0+1-modules(x86-64) = 7.14.69-1.xcpng8.2
vendor-driver
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/sbin/depmod
/usr/sbin/depmod
config(qlogic-netxtreme2-alt-4.19.0+1-modules) = 7.14.69-1.xcpng8.2
kernel-uname-r = 4.19.0+1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/etc/modprobe.d/qlogic-netxtreme2.conf24
/lib/modules/4.19.0+1/override/bnx2.ko245,096
/lib/modules/4.19.0+1/override/bnx2fc.ko330,976
/lib/modules/4.19.0+1/override/bnx2i.ko150,152
/lib/modules/4.19.0+1/override/bnx2x.ko2,204,560
/lib/modules/4.19.0+1/override/cnic.ko122,392
Component of No Buildroots